/* CSS Document */
::-webkit-scrollbar{width:0px; height:0px;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
html, body {
	min-height: 100%;
	-moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box;
	font-size: 14px;
	background: #f5f7f9;
	min-height: 900px !important;
	min-width: 1600px !important;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td form,i{
	margin: 0;
	padding: 0;
   _background-image:url(about:blank);
   _background-attachment:fixed;
	list-style: none;
} 
button,input,optgroup,select,textarea,a {
  color: inherit;
  font: inherit;
  margin: 0;outline:medium;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;
}
body {
	background-image: url(../image/Newbg.png);
	background-size: 100% 100%!important;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td form,i{
  margin: 0;
  padding: 0;
   _background-image:url(about:blank);
   _background-attachment:fixed;
  list-style: none;
} 
button,input,optgroup,select,textarea,a {
  color: inherit;
  font: inherit;
  margin: 0;
  outline:medium;
}
.indBg{
  width: 1280px;
  margin: 30px auto;
  position: absolute;
  left: 50%;
  margin-left: -640px;
}
.login{
  text-align: center;
  margin-top:200px;
}
.UserLogin{
  overflow: hidden;
  padding-top:0.15rem;
}
.UserLogin ul{
  text-align: right;
}
.UserLogin ul li{
  display: inline-block;
}
.UserLogin ul li button{
  background: #FFF;
  color: #0254a8;
  border: none;
  padding:10px 20px;
  font-size: 16px;
  border-radius: 4px;
  margin: 0 3px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.UserLogin ul li button:hover{
  background: #d9e6f2;
}
.UserLogin .UserInfo{
  float: right;
}
.UserLogin .UserInfo .el-button{
  background: rgba(255,255,255,0.8) !important;
  border: none;
  color: #0254a8;
  transition: all 0.2s ease-in-out;
  float: left;
  margin: 0 5px;
}
.UserLogin .UserInfo .el-button:hover{
  background:rgba(255,255,255,1) !important
}
.UserLogin .UserInfo div{
  float: left;
  color: #FFF;
  font-size: 14px;
  padding:0 15px;
  border-left: 1px rgba(255,255,255,0.5) solid;
  margin-left: 10px;
}
.CentMain{
  position: fixed;
  width: 1320px;
  bottom:100px;
  left: 50%;
  margin-left: -666px;
}
	.CentMain ul li {
		float: left;
		margin: 15px;
		padding: 30px;
		width: 300px;
		height:330px;
		cursor: pointer;
		color: #FFF;
		text-align: center;
		border: 1px solid rgb(50, 152, 255);
		background-color: rgba(7, 95, 189, 0.7);
		box-shadow: 0px 0px 10px rgba(18, 120, 228, 0.6);
		border-radius: 10px;
		transition: all 0.2s ease-in-out;
		/*box-shadow: rgba(50, 152, 255, 0.2) 0px 0px 50px inset;*/
	}
		.CentMain ul li:hover {
			box-shadow: 0px 0px 20px rgba(18, 120, 228, 1);
			background-color: rgba(7, 95, 189, 0.9);
			/*box-shadow: rgba(50, 152, 255, 0.5) 0px 0px 80px inset;*/
		}
.CentMain h1{
  font-size: 26px;
  padding: 10px 0;
}
.CentMain h5{
  font-size: 15px;
  color: rgba(255,255,255,0.8);
  line-height: 24px;
/*  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;*/
  font-weight: normal;
}
	.CentMain h6 {
		font-size: 12px;
		color: rgba(255,255,255,0.3);
		text-transform: uppercase;
		margin: 0px auto 15px auto;
		font-weight: normal;
		font-family: Arial
	}
.CentMain h4{
  font-weight: normal;
  text-align: center;
  font-size: 16px;
  padding: 30px 0;
  clear: both;
}

footer {
	background: rgba(2,84,168,0.6);
	text-align: center;
	color: #FFF;
	position: fixed;
	bottom: 0;
	width: 100%;
	vertical-align: middle;
}
footer span{
	padding:0 30px;
}
	footer ul{
		padding:20px 0 0 0;
		display:inline-block
	}
	footer ul li{
		float:left;
		line-height:32px;
	}
	footer img {
		height: 32px;
		display: inline-block;
	}
footer a{
	display:inline-block;
}


.infoWrap { width: 340px; height: 280px !important; border-radius: 12px; position: fixed; top: 600px; left: 1200px; z-index: 300; transition: all .4s; overflow: hidden; }
.infoWrap.hide { transform: translateX(300px); opacity: 0; z-index: -100; }
.infoWrap .topTitle { display: flex; align-items: center; justify-content: space-between; padding: 0 12px 0 7px; height: 44px; background: linear-gradient(270deg, #0067C0 0%, #3AB2FF 100%); border-radius: 12px; position: relative; z-index: 2; }
.infoWrap .topTitle .left { display: flex; align-items: center; }
.infoWrap .topTitle .left span { width: 30px; height: 30px; background: url(../images/info.png); margin-right: 6px; }
.infoWrap .topTitle .left p { font-size: 16px; color: #FFFFFF; }
.infoWrap .topTitle .right { display: flex; color: #C8C8C8; font-size: 12px; cursor: pointer; }
.infoWrap .topTitle .right i { width: 17px; height: 17px; display: block; background: url(../images/close2.png) no-repeat center center; }
.infoWrap .content { padding: 24px 16px 14px; background: #FFFFFF; margin-top: -10px; border-radius: 0 0 12px 12px; position: relative; z-index: 1; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); }
.infoWrap .content a { font-size: 14px; color: #09253C; line-height: 2.2em; padding-right: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../images/info2.png) no-repeat right center; transition: all .3s; width: 100%; display: block; }
.infoWrap .content a:hover { color: #0067C0; }